gRPC C#
gRPC C#
Namespaces
Grpc.Core
Method(TRequest, TResponse) Class
Method(TRequest, TResponse) Properties
FullName Property
Name Property
RequestMarshaller Property
ResponseMarshaller Property
ServiceName Property
Type Property

Method TRequest, TResponse FullName Property

Gets the fully qualified name of the method. On the server side, methods are dispatched based on this name.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public string FullName { get; }

    Public ReadOnly Property FullName As String
    	Get

    public:
    virtual property String^ FullName {
    	String^ get () sealed;
    }

    abstract FullName : string with get
    override FullName : string with get

#### Property Value

Type: String

#### Implements

IMethod
FullName
See Also

#### Reference

Method
TRequest, TResponse
Class
Grpc.Core Namespace